<?
include 'connect.php';


if(!$u['id']){ header ("Location: aut.php"); exit; }
include 'head.php';
echo '<div class="titlok"><a href="page.php">'.$u['login'].'</a> / <span class="color:black">Контакты</span></div>';
echo '<div class="main">
  <br><center>1. Заказать рекламу вы можете по <a href="reklama.php">ссылке</a> <img src= "http://spaces.ru/ukaz.gif"> <br>2. По поводу партнерства пишите на KoDeP@xaker.ru или SKiNDOW@xaker.ru</center><br>
</div>';

include 'foot.php';
?>